.nm { /* no margin */
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    margin-bottom: 0px;
}
.np{ /* no padding */
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
    padding-bottom: 0px;
}

#Graficos {
    margin-top: 15px;
}

*{
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    /* font-family: 'Rawline', sans-serif; */
    font-weight: 400;
}

.swal2-modal{
    width: 50% !important;
    height: 100% !important;
    padding: 0 !important;
    margin: 0 !important;
}
.swal2-html-container{
    width: 100% !important;
    height: 100% !important;
    padding: 0 !important;
    margin: 0 !important;
}
#botaoPasta{
    "background-color: #c2c2c2ff;
}